import React from 'react'
import { SearchHeader } from './components/PageHeader'
import TableArea from './components/TableArea'

export default React.memo(Page)
function Page(props) {
  
  return (
    <div>
      <SearchHeader {...props} />
      <TableArea {...props} />
    </div>
  )
}


